C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/code_data_relocation_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/devicetree_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/pristine.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/runners_yaml_props_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/menuconfig.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/guiconfig.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/hardenconfig.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/config-twister.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/asm.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/compiler.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/compiler-cpp.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/linker.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/bintools.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/zephyr_property_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/app.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/partition_manager.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/mcuboot_primary_app_hex.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/mcuboot_primary_hex.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/merged_hex.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/CMakeFiles/partition_manager_report.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/linker_zephyr_prebuilt_script_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/zephyr.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/offsets.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/syscall_list_h_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/parse_syscalls_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/zephyr_generated_headers.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/driver_validation_h_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/kobj_types_h_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/zephyr_pre1.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/offsets_h.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/linker_zephyr_pre0_script.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/zephyr_pre0.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/linker_zephyr_final_script_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/zephyr_final.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/run.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/common/CMakeFiles/arch__common.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/common/CMakeFiles/isr_tables.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/common/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/common/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/mpu/CMakeFiles/arch__arm__core__aarch32__mpu.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/mpu/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/arch/arch/arm/core/aarch32/mpu/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/libc/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/libc/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/libc/minimal/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/libc/minimal/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/posix/CMakeFiles/lib__posix.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/posix/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/posix/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/gui/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/gui/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/os/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/os/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/util/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/lib/util/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/soc__arm__common__cortex_m.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/nrf52/CMakeFiles/soc__arm__nordic_nrf__nrf52.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/nrf52/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/nrf52/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/common/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/soc/arm/nordic_nrf/common/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/boards/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/boards/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/debug/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/debug/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/logging/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/logging/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/fs/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/fs/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/ipc/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/ipc/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/CMakeFiles/subsys__mgmt__mcumgr.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cborattr/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cborattr/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cmd/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cmd/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cmd/img_mgmt/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cmd/img_mgmt/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cmd/os_mgmt/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/cmd/os_mgmt/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/mgmt/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/mgmt/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/smp/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/smp/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/util/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/mgmt/mcumgr/lib/util/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/boot/CMakeFiles/subsys__dfu__boot.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/boot/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/boot/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/img_util/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/dfu/img_util/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/CMakeFiles/subsys__net.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/lib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/lib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/lib/utils/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/net/lib/utils/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/random/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/random/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/storage/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/storage/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/storage/flash_map/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/storage/flash_map/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/storage/stream/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/storage/stream/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/fb/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/fb/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/portability/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/portability/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/pm/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/pm/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/pm/policy/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/pm/policy/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/stats/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/stats/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/task_wdt/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/task_wdt/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/testsuite/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/testsuite/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/tracing/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/tracing/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/canbus/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/canbus/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/modbus/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/subsys/modbus/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/interrupt_controller/CMakeFiles/drivers__interrupt_controller.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/interrupt_controller/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/interrupt_controller/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/misc/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/misc/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/pcie/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/pcie/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/disk/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/disk/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/usb/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/usb/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/clock_control/CMakeFiles/drivers__clock_control.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/clock_control/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/clock_control/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/console/CMakeFiles/drivers__console.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/console/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/console/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/gpio/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/gpio/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/flash/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/flash/CMakeFiles/drivers__flash.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/flash/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/serial/CMakeFiles/drivers__serial.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/serial/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/serial/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/timer/CMakeFiles/drivers__timer.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/timer/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/drivers/timer/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/CMakeFiles/app_subimage.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/ext/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/ext/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/bin/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/bin/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/flash_patch/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/flash_patch/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/fatal_error/CMakeFiles/..__nrf__lib__fatal_error.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/fatal_error/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/lib/fatal_error/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/samples/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/samples/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/net/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/net/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/net/lib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/net/lib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/dfu/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/dfu/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/debug/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/debug/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/partition_manager/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/subsys/partition_manager/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/modules/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/modules/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/hw_cc310/CMakeFiles/..__nrf__drivers__hw_cc310.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/hw_cc310/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/hw_cc310/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/entropy/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/entropy/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/flash/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/flash/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/gps/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/gps/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/serial/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/drivers/serial/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/tests/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf/tests/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/mcuboot_sign_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/mcuboot_menuconfig.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/mcuboot_shared_property_target.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/mcuboot_subimage.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/mcuboot_guiconfig.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/dfu_application_zip.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/mcuboot_util.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mbedtls/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mbedtls/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/trusted-firmware-m/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/trusted-firmware-m/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cjson/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cjson/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/homekit/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/homekit/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cddl-gen/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cddl-gen/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/memfault-firmware-sdk/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/memfault-firmware-sdk/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/openthread/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/openthread/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/CANopenNode/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/CANopenNode/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/civetweb/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/civetweb/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cmsis/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cmsis/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cmsis/CMSIS/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cmsis/CMSIS/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cmsis/CMSIS/Core/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/cmsis/CMSIS/Core/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/fatfs/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/fatfs/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/hal_nordic/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/hal_nordic/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/hal_nordic/nrfx/CMakeFiles/modules__hal_nordic__nrfx.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/hal_nordic/nrfx/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/hal_nordic/nrfx/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/st/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/st/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/libmetal/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/libmetal/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/littlefs/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/littlefs/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/loramac-node/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/loramac-node/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/lvgl/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/lvgl/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/lz4/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/lz4/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mipi-sys-t/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/mipi-sys-t/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nanopb/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nanopb/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf_hw_models/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrf_hw_models/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/open-amp/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/open-amp/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/segger/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/segger/CMakeFiles/modules__segger.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/segger/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/tinycbor/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/tinycbor/CMakeFiles/..__modules__lib__tinycbor__zephyr.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/tinycbor/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/tinycrypt/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/tinycrypt/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/TraceRecorder/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/TraceRecorder/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/zscilib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/zscilib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/nrfxlib/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/nrfxlib/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/nrfxlib/crypto/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/nrfxlib/crypto/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/nrf_802154/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/nrfxlib/nrf_802154/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/connectedhomeip/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/modules/connectedhomeip/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/kernel/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/kernel/CMakeFiles/kernel.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/kernel/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/flash/CMakeFiles/flash.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/flash/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/flash/CMakeFiles/debug.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/flash/CMakeFiles/debugserver.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/flash/CMakeFiles/attach.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/flash/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/usage/CMakeFiles/shields.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/usage/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/usage/CMakeFiles/usage.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/usage/CMakeFiles/boards.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/usage/CMakeFiles/rebuild_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/reports/CMakeFiles/ram_report.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/reports/CMakeFiles/edit_cache.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/reports/CMakeFiles/rom_report.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/reports/CMakeFiles/footprint.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/reports/CMakeFiles/puncover.dir
C:/NCS/v1.9.0/my_project/hello_world_284513/build/zephyr/cmake/reports/CMakeFiles/rebuild_cache.dir
